Subject: bug#62092: 30.0.50; "case" does not work as dedenter in Python

From: kobarity <[email-masked]>
Date: Fri, 10 Mar 2023 17:27:02 +0900

Eli Zaretskii wrote:
> Could you please tell in which version of Emacs did we add those new
> keywords?  It's important for deciding on which branch to fix the
> problem.

Sorry for the lack of information.  Those keywords were added in
Bug#55572.  The commit ID is 35d0190b0b91c085c73bbe6c2b8e93ea8288b589.
So I think it's only for Emacs 29.